.field {margin: 0 0 15px;}
.field > label {float: left;font-weight: bold;margin-top: 3px;width: 130px;}
#service_section_area {float: left;width: 100%;}
#service_section_area > h3 {margin: 0; float:left}

#service_section_area > ul {float: left;margin: 10px 0 0;width: 100%;border-top: 1px solid #ddd;}
.ssection > h3 {display: inline-block;margin: 3px 0 0;}
#service_section > li,related_service_section > li,interested_service_section > li {border-bottom: 1px solid #ddd;float: left;position: relative;width: 100%;}


.ssection a, .field > input[type="button"] {background: #00aef0;color: #fff;float:right;margin: 0 0 -3px 0;padding: 5px 10px;text-decoration: none;border:0}
.ssection {border-top: 1px solid #ddd;padding-top: 10px;position: relative;}
#service_section_area > a {float: right;margin: 0 0 -3px 0;}
.ssection a.clear {float: right;position: absolute;right: 0;}
.field {display: inline-block;margin: 0 0 15px;width: 100%;}
.field > input {margin: 0 10px 0 0;padding: 5px;width: 300px;}
.field > input[type="button"] {display: inline-block;float: none;width: auto;}
.section_heading > h3 {display: inline-block;margin: 0;}